/*     17715 : 이미지 (비율형)      */
.img_ratio__17715__ {max-width:100%;vertical-align:top}
.img_ratio__17715__ * {box-sizing:border-box}
.img_ratio__17715__ a {display:block;vertical-align:top}
.img_ratio__17715__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__17715__ img {width:auto}
}

/*     17716 : 타이틀 텍스트      */
.title__17716__ {font-size:0}
.title__17716__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__17716__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__17716__.style_top p {padding-top:10px}
.title__17716__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__17716__.style_right p {padding-right:14px}
.title__17716__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__17716__.style_bottom p {padding-bottom:12px}
.title__17716__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__17716__.style_left p {padding-left:14px}
.title__17716__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__17716__.style_circle1 p {padding-left:18px}
.title__17716__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17716__.style_circle2 p {padding-left:18px}
.title__17716__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17716__ p {font-size:24px}
	.title__17716__.style_top p:before {width:24px}
	.title__17716__.style_right p:before {height:24px}
	.title__17716__.style_bottom p:before {width:24px}
	.title__17716__.style_left p:before {height:24px}
}

/*     17717 : HTML 편집기      */
.html__17717__ * {line-height:1.4em}

/*     42020 : 버튼      */
.button__42020__ {font-size:0}
.button__42020__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__42020__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__42020__ a {font-size:15px}
}

/*     17718 : 점선      */
.dashed_line__17718__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__17718__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__17718__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__17718__ {height:20px}
}

/*     17769 : 타이틀 텍스트      */
.title__17769__ {font-size:0; }
.title__17769__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__17769__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__17769__.style_top p {padding-top:10px;}
.title__17769__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17769__.style_right p {padding-right:14px;}
.title__17769__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17769__.style_bottom p {padding-bottom:12px;}
.title__17769__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__17769__.style_left p {padding-left:14px;}
.title__17769__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17769__.style_circle1 p {padding-left:18px;}
.title__17769__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17769__.style_circle2 p {padding-left:18px;}
.title__17769__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     17771 : 장문 텍스트      */
.textarea__17771__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17771__ p {font-size:15px; line-height:1.6em;}
}

/*     17772 : 이미지      */
.img__17772__ {max-width:100%;}
.img__17772__ * {box-sizing:border-box;}
.img__17772__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17772__ img {width:px; max-width:100%; vertical-align:top;}

/*     17729 : 이미지      */
.img__17729__ {max-width:100%;}
.img__17729__ * {box-sizing:border-box;}
.img__17729__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17729__ img {width:px; max-width:100%; vertical-align:top;}

/*     17726 : 타이틀 텍스트      */
.title__17726__ {font-size:0; }
.title__17726__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__17726__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__17726__.style_top p {padding-top:10px;}
.title__17726__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17726__.style_right p {padding-right:14px;}
.title__17726__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17726__.style_bottom p {padding-bottom:12px;}
.title__17726__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__17726__.style_left p {padding-left:14px;}
.title__17726__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17726__.style_circle1 p {padding-left:18px;}
.title__17726__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17726__.style_circle2 p {padding-left:18px;}
.title__17726__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     17728 : 장문 텍스트      */
.textarea__17728__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17728__ p {font-size:15px; line-height:1.6em;}
}

/*     42021 : 버튼      */
.button__42021__ {font-size:0}
.button__42021__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__42021__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__42021__ a {font-size:15px}
}

/*     18557 : 점선      */
.dashed_line__18557__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__18557__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__18557__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__18557__ {height:20px}
}

/*     18558 : 타이틀 텍스트      */
.title__18558__ {font-size:0}
.title__18558__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18558__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__18558__.style_top p {padding-top:10px}
.title__18558__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18558__.style_right p {padding-right:14px}
.title__18558__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18558__.style_bottom p {padding-bottom:12px}
.title__18558__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18558__.style_left p {padding-left:14px}
.title__18558__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18558__.style_circle1 p {padding-left:18px}
.title__18558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18558__.style_circle2 p {padding-left:18px}
.title__18558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18558__ p {font-size:24px}
	.title__18558__.style_top p:before {width:24px}
	.title__18558__.style_right p:before {height:24px}
	.title__18558__.style_bottom p:before {width:24px}
	.title__18558__.style_left p:before {height:24px}
}

/*     18567 : 이미지      */
.img__18567__ {max-width:100%;}
.img__18567__ * {box-sizing:border-box;}
.img__18567__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__18567__ img {width:480px; max-width:100%; vertical-align:top;}

/*     18568 : 타이틀 텍스트      */
.title__18568__ {font-size:0; }
.title__18568__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__18568__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__18568__.style_top p {padding-top:12px;}
.title__18568__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__18568__.style_right p {padding-right:14px;}
.title__18568__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__18568__.style_bottom p {padding-bottom:12px;}
.title__18568__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__18568__.style_left p {padding-left:14px;}
.title__18568__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__18568__.style_circle1 p {padding-left:18px;}
.title__18568__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__18568__.style_circle2 p {padding-left:18px;}
.title__18568__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     18569 : 장문 텍스트      */
.textarea__18569__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     18578 : 버튼      */
.button__18578__ {font-size:0}
.button__18578__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__18578__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__18578__ a {font-size:15px}
}

